/*
Theme Name:Enfold Child
Description:A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version:1.0
Author:Christina Miyar
Template:enfold
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700;800&display=swap');


	/* Logo Fix */
	span.logo img {
	    top: 50%;
	    transform: translateY(-50%);
	    padding:10px 0;
	}

	/* Homepage Banner */
	#homepage-header-wrap .container {
	    padding: 0;
	    padding-right: 0;
	    margin: 0;
	    margin-right: 0;
	    max-width: 100%;
	}
	svg#homepage-abstract {
	    width: 100%;
	    position: absolute;
	    animation: 0s
	}


	/* Plan */
	

	.av-layout-grid-container{
		max-width:1310px;
		margin:0 auto;
		padding:0;
	}
	@media (min-width: 767px){
		.av-layout-grid-container{
			padding:0 50px;
		}
		div#nav_menu-5 {
			padding:0;
		    position: fixed;
		    width: 100%;
		}
		#top .no_margin.av_three_fourth {
		    border-left: 1px solid #ddd;
		}
	}
	#top .avia-button .avia_iconbox_title,
	#top .avia-button .avia_iconbox_title:hover{
		border-bottom:0!important;
	}
	.page-id-480#top .avia-button .avia_iconbox_title,
	.page-id-480#top .avia-button.avia-size-small{
		font-size:.9em;
		padding:3px 6px!important;
	}
	div.av-special-heading,
	div.av-special-heading,
	div.av-special-heading,
	div.av-special-heading,
	div.av-special-heading{
		padding-top:0!important;
		margin-top:0!important;
	}
	.av-special-heading div.av-subheading_above,
	.av-special-heading div.av-subheading_above,
	.av-special-heading div.av-subheading_above,
	.av-special-heading div.av-subheading_above,
	.av-special-heading div.av-subheading_above{
		padding-top:50px!important;
		margin-top:0!important;
	}
	#top .no_margin.av_three_fourth {
	    padding-left:50px
	}
	#top div#nav_menu-5 li.menu-item a{
		font-family: 'Montserrat', sans-serif!important;
		font-weight: 700;
		color:#000;
		padding-left:10px;
		transition:all .3s;
	}
	#top div#nav_menu-5 li.menu-item a:hover{
		color:#444;
		border-left:10px solid #ddd;
		text-decoration: none
	}

	/* Background Gradient */
	.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content, .main_color .av-share-box ul, #top .main_color .av-related-style-full .related-format-icon, .main_color .related_posts.av-related-style-full a:hover, .main_color.avia-fullwidth-portfolio .pagination .current, .main_color.avia-fullwidth-portfolio .pagination a, .main_color .av-hotspot-fallback-tooltip-inner, .main_color .av-hotspot-fallback-tooltip-count{
		background-color:transparent;
	}

	/* Navigation */
	.main_menu span.avia-menu-text {
	    font-family: 'Montserrat',sans-serif;
	    text-transform: uppercase;
	    font-weight: 800;
	    font-size: 1.2em;
	    color: #000;
	}
	.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
	    height: 10px;
	    background: #ddd;
	}
	header#header #header_main {
	    box-shadow: 0 0 15px rgba(0,0,0,.2);
	}

	/* Headlines */

	.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
		text-transform:none
	}

	#top .main_color .avia-button{
		font-size:1.1em;
	}
	span.av-rotator-text-single{
		font-family: 'Montserrat', sans-serif;
	    font-weight:700;
		font-size:46px;
	}
	body .av-special-heading.blockquote > h1,
	body .av-special-heading.blockquote > h2 {
		font-family: 'Montserrat', sans-serif;
	    font-weight:700;
	    font-size:32px;
	    padding-bottom:20px;
	    margin-bottom:20px;
	}
	body .av-special-heading.blockquote > h1{
		font-size:46px;
	}
	body .av-special-heading.blockquote > h1::after,
	body .av-special-heading.blockquote > h2::after{
		content:"";
		display:block;
		position:absolute;
		width:250px;
	    max-width: 50%;
	    height: 10px;
	    background: #ddd;
		margin:auto;
	    bottom: 0.4em;
	}
	body .av-special-heading.blockquote > h2::after{
	    bottom: 0.8em;
	}
	body .modern-centered.av-special-heading.blockquote > h1::after,
	body .modern-centered.av-special-heading.blockquote > h2::after{
		margin-right:-35px;
		right:50%;
	}
	.main_color a {
	    color: #0badec;
	}
	.main_color a:hover {
	    color:#0478a5;
	}

	/* Button Links */
	body div .avia-button{
		border-radius:0;
	}
	body div .avia-button a{
		font-size:1.2em;
	}
	#top .main_color .avia-color-theme-color{
		transition:all .2s;
	}
	#top .main_color .avia-color-theme-color:hover{
		background:#777;
	}

	/* About Homepage */
	#homepage-about {
		max-width: 1310px;
		padding: 0 20px;
		margin: 50px auto 0;
	}
	div#homepage-button-bar .av_one_fourth {
	    width: 23%;
	    margin: 0;
	    margin-right: 2%;
	    clear:none;
	}
	div#homepage-button-bar .av_one_fourth:last-child {
	    margin-right: 0;
	}
	div#homepage-button-bar .av_one_fourth a{
	    width: 100%;
	}
	div#homepage-about .avia-image-container a {
	    width: 100%;
	    filter:grayscale(100%);
	    padding:0;
	    padding:10px 15px;
   		transition:all .2s;
	    transform:scale(1);
	}
	div#homepage-about .avia-image-container a:hover {
	    filter:grayscale(0);
	    transform:scale(1.1);
	}

	/* Footer Stuff */
	.widget_nav_menu a,
	.header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a,
	#socket .container{
        font-family:'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif!important;
	}
	.widget_nav_menu a {
	    padding:0;
	}
	.widget_nav_menu a:hover {
	    text-decoration:underline;
	}
	#footer .flex_column.av_one_fourth.first.el_before_av_one_fourth {
	    width:46%;
	}
	div#footer .flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth{
	    padding-left:0;
	    margin-left:0;
	    width:18%
	}
	#socket .container {
	    padding-bottom:200px;
	}
	.flex_column .widget .widgettitle, .content .widget .widgettitle {
		font-size:1.3em;
		margin-bottom:0.8em;
	}
	section#media_image-2 img {
		margin-top:17px;
	}
	#footer .widget img[src*="mikemann-logo"]{
		padding:0 30% 0 0;
	    max-width: 200px;
	}
	.widget_nav_menu ul:first-child>.current-menu-item>a {
	    padding: 0;
	}

	/* Quote Slider */

	#top .av-large-testimonial-slider .avia-testimonial-name{
		margin:0;
	}
	#top .av-large-testimonial-slider .avia-testimonial-meta-mini strong::before {
	    content: "—";
	    display: block;
	    position: absolute;
	    font-weight: 700;
	    left: -1.4em;
	    line-height: 0.9em;
	}







	/* ===== ABOUT ===== */
	.page-id-63 img[src*="mikemann-p"] {
	    height:230px;
	    float:left;
	    margin-right:-381px;
	    margin-top:-25px
	}













	





	





	





	





	





	





	





	





	





	